Subject: Fw: Zareba

From: "lindafowens" <[email-masked]>
Date: Wed, 13 Jun 2001 16:29:30 -0400

Sorry I can't reach the delete button to start a new message, (Netzero is
blasting me with ads for not paying them not to)  but I wanted to tell you
all about chutney anyway.  It's a sort of chunky ketchup.  I make a New
Zealand recipe given to me by a friend that has green tomatoes, onions,
apples, pears, sugar, vinegar, raisins and spices like hmmm cloves?  Don't
have recipe handy.  Very good as a dip for crackers, on burgers, probably
yummy on toast--just a bit, though.  Linda  P.S.  There is also mango
chutney--very colonial British, maybe from India, etc. I think.
----- Original Message -----
From: Aussie Meyer <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 12, 2001 12:13 PM
Subject: Zareba

> Judith got 6 points worth of votes plus 2 for voting correctly, and
> rides her zebra-ass definition to Victory!
>
> The actual definition from Merriam-Webster (improvised stockade) got
> many votes.  "Zareba" was apparently a favorite word of P.G. Wodehouse,
> who uses it to describe any number of things, including a bushy
> moustache.
>
> Author: Jean-Joseph
> Score: 1 (Eoj) + 1 (Judith) + 1 (Fran) + 2 (Linda)
> zareba - n. - An especially tight-fitting waistcoat, typically made from
> shiny fabric.
> Commentary: "Especially one that used to fit perfectly, really!  Right?"
> - Snibor Eoj
> "1 point, but I doubt I would wear one." - Fran
> "..for being first and also being unlikely." - Linda
>
> Author: Eric (silent-e)
> zareba, n.  One who attempts to teach that which cannot be taught.
> Commentary: "..Actually, these people are called parents or
> schoolteachers." - Linda
> "...Welcome to growth class, people, today we will learn how to grow
> tall and strong anytime we want to.  I will be your zareba today.  Let
> us begin with some stretching exercises..." - Fran
> "My def.  In honor of high school history teacher, Mr. Hillel Zaremba."
> - Eric
>
> Author: Hutch
> zareba - n. - [Arab.] An indefensible position (E.g., the fort in _Beau
> Geste_ was "Fort Zareba")
> Commentary: "Honorable mention for using a movie that I cannot recall
> very well.  I wonder if that was really the name of the fort?" - Linda
> "Have to look hard for subtleties to disqualify some of these -- in this
> case, I'm suspecious because I don't think you ever capitalize "e.g."."
> - J-J
>
> Author: FPoodry
> Score: 2 (Eoj) + 2 (correct)
> zareba - n. (archaeology) a worthless potsherd.
> Commentary: "2 points, just because." - Snibor Eoj
> "so simple, but no" - Linda
> "I got this from watching PBS or the discovery channel or something,
> when an archeologist in egypt was showing an example of the millions of
> potsherds he throws away as useless (no writing, no art, probably not
> going to be able to reconstruct the pot etc) and called it a "zaleba" or
> "zarela" or something." - Fran
> "Those archaeologists don't consider *any* potsherd worthless." - J-J
>
> Author: Snibor Eoj
> zareba (n.) - the boundary of a shadow.
> Commentary: "umbra, penumbra, zareba? " - Linda
> "How delightfully esoteric!  I can think of places where I might have
> encountered this word if it existed (in relation to eclipses, for
> example), but I haven't seen it, so I'll pass." - J-J
>
> Author: Jim Moskowitz
> Score: 2 (PHMA) + 2 (J-J)
> zareba - n. - a cold wind that blows westward from the Atlas mountains
> in Morocco, chiefly in summer months.
> Commentary: "I couldn't decide between this one and the coat for my one
> point vote, but the coat won in the end." Snibor Eoj
> "hmmmm monsoon, simoom, zareba" - Linda
> "... Very tempting, except I think I read the actual name for this
> recently and I don't recognize zareba." - Fran
> "Tempting, but sounds kind of reminiscent of "zephyr".  I'll give it two
> points anyway." - J-J
>
> Author: David Randall
> Score: 1 (Jim) + 1 (Ranjit) + 2 (MYS)
> zareba--n.--(fr. Berber) 1. the scaled horse of Berber myth.  2. the
> name given to the extinct dwarf rhinoceros of North Africa by the
> paleontologist Jean Claude Boulez (1864-1937).
> Commentary: "1 point for a nice connection.  Also I dislike the composer
> Pierre Boulez' music, and I like the redeeming notion that his father
> provided some good for humanity :-)" - Jim Moskowitz
> "This sounds interesting, but I'm out of points. One ghost point." -
> PHMA
> "Dwarf rhino?  Didn't we just have a fake definition about pygmy
> hippos?" - J-J
>
> Author: PHMA
> Score: 1 (Dave Turner) + 1 (correct)
> zareba, n. [Farsi] The area on dock or shore where pearl divers clean
> and sort pearls.
> "The only thing I can say in Farsi ("Khafe obe jowe to bokhor" -- "Shut
> up and drink your beer") doesn't sound especially like this word would
> fit in." - J-J
>
> Author: Ranjit
> Score:  2 (correct) + 1 (Eric)
> zareba (n) - chutney on toast.
> Commentary: "If I knew what chutney was, I might give this a vote.  I've
> heard the word, but I don't actually have a clue what it is" - Snibor
> Eoj
> "yum, a snack" - Linda
> "Seems too simple." J=J
>
> Author: Merriam-Webster Online
> Score: 2 (Judith) + 1 (PHMA) + 2 (Fran) + 1 (Linda) + 2 (Ranjit) + 1
> (MYS)
> zareba - n.- (Arabic zarIbah enclosure): an improvised stockade
> constructed in parts of Africa especially of thorny bushes
> Commentary: "nice plausibility." - Fran
> "one point because I originally thought zareba was an arabic word, but I
> really have no idea." - Linda
> "Most nouns that come into English from Arabic start with "al-", and
> though this etymology isn't impossible, it doesn't seem that likely." -
> J-J
>
> Author: Judith
> Score: 2 (Jim) + 2 (Dave Turner) + 2 (correct) + 2 (Eric)
> zareba: (n) the sterile offspring of a male zebra and a female donkey.
>        See also "bareza".
> Commentary: "2 points for the nonintuitive "see also"!" - Jim Moskowitz
> " There's a word for this - it's called a zonkey. There's also a zorse.
> And some people are working on rebreeding the quagga." - PHMA
> "Does the "see also" belong to Judith?" - Linda
> "tempting, but it sounds like I might make it up, so I don't want to
> give it points." - Fran
> "This would suggest that people domesticate zebras, which I'm pretty
> sure
> is never done.  My understanding is that if you get a zebra upset (by
> trying to ride on it, for example), it will bite - hard - and not let go
> until you're dead." - J-J
>
> Author: Lindafowens
> Score: 1 (correct)
> zareba--n.  a zither-like musical instrument originally developed and
> played by Spanish gypsies. Similar instruments are found in many areas
> where gypsies may have traveled or traded.  Especially popular in
> ensembles providing rapid dance music.
> Commentary: "Z[ither] + iArriba!.... I don't _think_ so!" - Jim
> Moskowitz
> "Isn't that the samovar?   (Weak joke, occasioned by my forgetting
> the word "Cimbalom".  Getting old is hell...)" - Judith
> "Is this anything like the vihuela?" - PHMA
> "Seems too wordy." = J-J
>
>
> Author: MYShaner
> Score: 1 (J-J) + 1 (correct)
> zareba (n) - in ham radio, one of the unassigned bands on either side of
> the emergency services frequency.
> Commentary: "I'd have heard of this." - PHMA
> "No idea, but sounds too modern, still....." - Linda
> "I'd think this would most likely be some kind of acronym if  it were
> real, and I can't think of what it would be derived from.  But I'll give
> it one point anyway." - J-J
>

NetZero Platinum
No Banner Ads and Unlimited Access
Sign Up Today - Only $9.95 per month!
http://www.netzero.net